MINOVAES - PRODUCT - Feature #1748

List Get Data "My Staff" Bl Dashboard - Assessment
10/24/2022 03:34 PM - Fiona Avangeline Jonathan

Status: Closed Start date: 10/24/2022
Priority: Urgent Due date:

Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

Dear Mang Wanto,

Berikut list table dan field untuk get data bagian Assessment tab Talent.

Assesment

Start D... End D... Employee... Sequen... Fomm... Jo.. D...

Mo Data Display

3

FPage of 0 Mo data to display

Table PHRPAS8001

Date - AssessmentDate

Job Assessed - Job

Score - TotalScore

Talent Action - TalentAction (cari deskripsi di table PHRTLACTYP)

Port: http://remote.minovais.com:31133/
DB: remote.minovais.com,1442 | MinovaES_Product_2021

Port: http://demo.minovais.com:61124/
DB: 45.251.75.66 | MinovaES_Demo

Terima kasih.

History

#1 - 10/24/2022 03:34 PM - Fiona Avangeline Jonathan
- File clipboard-202210241530-cpsgq.png added

#2 - 10/24/2022 03:34 PM - Fiona Avangeline Jonathan

- Status changed from New to Assigned

#3 - 10/24/2022 03:40 PM - Fiona Avangeline Jonathan

- Description updated

#4 - 12/20/2022 09:33 AM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to shofwan shiddiq

07/04/2025

1/2



http://remote.minovais.com:31133/
http://demo.minovais.com:61124/

#5 - 01/09/2023 05:50 PM - shofwan shiddiq

- Status changed from Assigned to Developing

#6 - 03/16/2023 11:25 AM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Fiona Avangeline Jonathan

#7 - 03/16/2023 11:36 AM - Fiona Avangeline Jonathan
- File clipboard-202303161136-mmoru.png added

- Status changed from Developing to Closed

Done, terima kasih.

Assesment

Date

01/10,/2021
03/06/2021
03/05/2021

Files

Job
Division Head HR
Division Head Devaloper

Division Head HR

Total Score
70.00
B0.00
90.00

Talent Action
Assesment
Assesment

Assesment

clipboard-202210241530-cpsgq.png
clipboard-202303161136-mmoru.png

07/04/2025

9.28 KB 10/24/2022
15 KB 03/16/2023

Fiona Avangeline Jonathan
Fiona Avangeline Jonathan
